TRANSXX(1)

NAME
transxx - Crea un archivo PO pseudo traducido a partir de una plantilla PO.

SYNOPSIS

transxx [plantilla.pot]

DESCRIPCIóN

El comando transxx es un comando de consola que crea un archivo PO básico a partir de una plantilla. Algunos formatos y estructuras de las cadenas msgid serán copiadas en msgstr, sino el texto será traducido a ``xx''.

El archivo PO pseudo traducido se envía a la salida estándar.

Al ejecutar su programa en el lenguaje ``xx'' enseguida verá las cadenas visibles al usuario que no son traducibles.

Esta herramienta forma parte del kit de desarrollo de KDE.

AUTORES

Stephan Kulow <coolo@kde.org> ha escrito las herrmaientas PO-XML.

Esta página de manual ha sido preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.